» Ubuntu » Paket

Error

two or more packages specified (rxvt-unicode-256color oneiric)